---
leadership:
  - leader: test1
    follower: test1
    follower_disabled: test1
    follower_disabled_at_index: test1
  - leader: test2
    follower: test2
    follower_disabled: test2
    follower_disabled_at_index: test2
  - leader: test3
    follower: test3
    follower_disabled: test3
    follower_disabled_at_index: test3
